#ifndef OPACITY_FERGUSON_OPAL_H
#define OPACITY_FERGUSON_OPAL_H

#define TABLE_OPACITY_FERGUSON_OPAL_NPARAMS 4
#define TABLE_OPACITY_FERGUSON_OPAL_NDATA 1
#define TABLE_OPACITY_FERGUSON_OPAL_LINES 8078819

#endif // OPACITY_FERGUSON_OPAL_H

